<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="2dp"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="@dimen/nav_header_vertical_spacing"
        card_view:cardElevation="2dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="3dp"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:id="@+id/sku_textv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="6"
                android:gravity="center_vertical"
                android:padding="8dp"
                android:text="224444"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp"
                android:textStyle="normal" />


            <Button
                android:id="@+id/stock_img_plus"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_gravity="center"
                android:layout_weight="1.5"
                android:background="@android:color/transparent"
                android:gravity="center"
                android:text="+"
                android:textColor="@color/grayfor_login"
                android:textSize="@dimen/text_25dp" />

            <TextView
                android:id="@+id/stock_text_value"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="center"
                android:padding="6dp"
                android:text="0"
                android:textColor="@color/black"
                android:textSize="@dimen/text_size_xsmall"
                android:textStyle="normal" />

            <Button
                android:id="@+id/stock_img_minus"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_gravity="center"
                android:layout_weight="1.5"
                android:background="@android:color/transparent"
                android:gravity="center"
                android:text="-"
                android:textColor="@color/grayfor_login"
                android:textSize="@dimen/text_25dp" />

        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>
